[# NRFUTR.Q  p9052 - 1975 NON-RESPONDENTS SURVEY                5/93
		     

[# FUTR.Q       7/07/92

>tm52<  [start timer]
	[start timer2]

>934f<  Now we would like to ask a few more questions about your plans
	for the future.

	If you were free to choose, what would you like to be doing 10
	years from now, in terms of your work ?  Would you like to be
	working full-time, working part-time, not working, retired, or
	something else ? [allow 2]

	<1>  SAME WORK AS I AM DOING NOW [goto 936]
	<2>  WORKING FULL-TIME
	<3>  WORKING PART-TIME
	<4>  NOT WORKING [goto 936]
	<5>  KEEPING HOUSE [goto 936]
	<6>  RETIRED [goto 936]
	<7>  TERMINALLY ILL [goto 936f]
	<8>  VOLUNTEER
	<0>  OTHER; ( SPECIFY:FOLLOWED BY /// ) [specify]
	<98> DON'T KNOW [goto 936f]
	<99> REFUSED [goto 936f]
	===>
	     
>934h<  Would this be the same kind of work that you are doing now ?
	
	(IF R IS NOT CURRENTLY WORKING, ENTER "2" - NO)

	<1>  YES [goto 936]
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>934i<   What kind of work would you like to be doing? [allow 3]
	(FOR EXAMPLE: ELECTRICAL ENGINEER; STOCK CLERK; FARMER)

	( ENTER RESPONSE FOLLOWED BY /// )

	===> [specify]

>934g<  What would be your principal activities or duties ? [allow 3]
	(FOR EXAMPLE: KEPT ACCOUNT BOOKS; FILED; SOLD CARS; OPERATED PRINTING
	 PRESS; FINISHED CONCRETE)

	( ENTER RESPONSE FOLLOWED BY /// )

	===> [specify]

>934m< What kind of business or industry would that be in ? [allow 3]
	(FOR EXAMPLE: ELEMENTARY SCHOOL; TV AND RADIO MANUFACTURING; 
	 RETAIL SHOE STORE; STATE LABOR DEPARTMENT; FARM)

	(ENTER RESPONSE FOLLOWED BY /// )

	===> [specify]

>934s< Would that be working for yourself or for someone else ?

	<1>  SELF
	<2>  SOMEONE ELSE

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>936<   On a scale from 0 to 10, where 0 equals absolutely no chance,
	and 10 equals absolutely certain, what do you think the chances
	are that you will be doing what you want to do 10 years from now ?

	<0>  ABSOLUTELY NO CHANCE
	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>936f<  [if bb23 ne <2> goto 936m]
	[if 28m eq <1> goto 942m]
	[if 34m eq <1> goto 942m]
	[goto t63w]

>936m<  We are interested in people's retirement status and their
	retirement plans.  At the present time, do you consider yourself
	partly retired, completely retired, or not retired at all ?

	<1>  PARTLY RETIRED
	<2>  COMPLETELY RETIRED
	<3>  NOT RETIRED AT ALL

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>fu36<  [allow 14]
	[store <retire> in fu36]
	[if 936m eq <2> goto 936s]
	[store <partly retire> in fu36]
	[if 936m eq <1> goto 936s]
	[store <> in fu36]
	[goto 942f]
		      
>936s<  When did you [fill fu36]?
	( ENTER MONTH HERE, YEAR AT NEXT SCREEN )

	<1>  JANUARY      <5>  MAY        <9>  SEPTEMBER
	<2>  FEBRUARY     <6>  JUNE      <10>  OCTOBER
	<3>  MARCH        <7>  JULY      <11>  NOVEMBER
	<4>  APRIL        <8>  AUGUST    <12>  DECEMBER

	<98> DON'T KNOW 
	<99> REFUSED [goto 942f]
	===>


>938< ( ENTER LAST TWO DIGITS OF YEAR ) [no erase]

	<57-93>  1957 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED
	===>
	
>942f<  [allow 6][stop timer2]
	[record timer2 in 942f]
	[if 34m ne <1> goto 944f]
	[start timer2]

>942m<  How about your [fill husb] ?  Is [fill he] currently retired, partly
	retired, working and not retired at all, or not working but not
	retired at all ?

	<1>  RETIRED
	<2>  PARTLY RETIRED
	<3>  WORKING AND NOT RETIRED AT ALL
	<4>  NOT WORKING AND NOT RETIRED

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>fu42< [allow 14][store <retire> in fu42]
	[if 942m eq <1> goto 942s]
	[store <partly retire> in fu42]
	[if 942m eq <2> goto 942s]
	[store <> in fu42]
	[goto 944f]


>942s< When did [fill he] [fill fu42]?
	( ENTER MONTH HERE, YEAR AT NEXT SCREEN )

	<1>  JANUARY       <5>  MAY          <9>  SEPTEMBER
	<2>  FEBRUARY      <6>  JUNE        <10>  OCTOBER
	<3>  MARCH         <7>  JULY        <11>  NOVEMBER
	<4>  APRIL         <8>  AUGUST      <12>  DECEMBER

	<98> DON'T KNOW 
	<99> REFUSED [goto 944f]
	===>


>944< ( ENTER LAST TWO DIGITS OF YEAR ) [no erase]

	<57-93>  1957 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>944f<  [allow 6][stop timer2]
	[record timer2 in 944f]
	[start timer2]
	[if f6 is <current> goto 944m]
	[if 936m eq <1> goto 948s]
	[if 936m eq <2> goto 948s]
	[goto t63w]

>944m<  Sometimes people reduce the time they spend working at their
	jobs.  On a scale from 0 to 10, where 0 is absolutely no
	chance, and 10 is absolutely certain, what are the chances 
	that you will reduce the time you spend working before you stop 
	working altogether ?

	<0>  ABSOLUTELY NO CHANCE
	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<98>  DON'T KNOW
	<99>  REFUSED
	===> 

>946s<  [bold]Now, thinking about work generally and not just your present
	job[normal].  What do you think the chances are that
	you will be working full-time after you reach age 55 ?
	Zero (0) means no chance and 10 means absolutely certain.

	<0>  NO CHANCE [goto 948g]
	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<98>  DON'T KNOW
	<99>  REFUSED
	===> 

>948<   And what about the chances that you will be
	working full-time after you reach age 62 ?

	<0>  NO CHANCE [goto 948g]
	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<98>  DON'T KNOW
	<99>  REFUSED
	===> 

>948f<  And after you reach age 65 ? [no erase]

	<0>  NO CHANCE 
	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>948g<  [if 936m eq <1> goto 952]
	[if 936m eq <2> goto 952]

>948m<  When you ( and your [fill husb] ) decide to retire, do you 
	expect your living standards to increase a lot, increase somewhat,
	stay about the same, decline somewhat, or decline a lot ?

	<1>  INCREASE A LOT
	<2>  INCREASE SOMEWHAT
	<3>  STAY ABOUT THE SAME
	<4>  DECLINE SOMEWHAT
	<5>  DECLINE A LOT

	<8>  DON'T KNOW
	<9>  REFUSED
	===> [goto t63w]

>948s<  Sometimes people go back to work after they retire.  What are
	the chances that you will go back to work sometime in the future ?

	Use a scale from 0 to 10, where 0 equals no chance and 
	10 equals absolutely certain.

	<0>  NO CHANCE [goto 952]

	<1-9>
	<10>  ABSOLUTELY CERTAIN

	<96>  HAS GONE BACKE TO WORK - CURRENTLY WORKING [goto 952]
	<98>  DON'T KNOW [goto 952]
	<99>  REFUSED [goto 952]
	===>

>952<   Since you retired in 19[fill 938], have your living standards
	increased a lot, increased somewhat, stayed about the same,
	decreased somewhat, or decreased a lot ?

	<1>  INCREASED A LOT
	<2>  INCREASED SOMEWHAT
	<3>  STAYED ABOUT THE SAME
	<4>  DECREASED SOMEWHAT
	<5>  DECREASED A LOT

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>t63w<  [allow 6][stop timer2]
	[record timer2 in t63w]
	[start timer2]

>954f<  How far are you from what you'd eventually like to achieve in
	life ?  Would you say you are extremely far, somewhat far, or
	not far at all ?
			 
	<1>  EXTREMELY FAR
	<2>  SOMEWHAT FAR
	<3>  NOT FAR AT ALL

	<4>  ACCOMPLISHED EVERYTHING
	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>960<   I would like to ask you for one more piece of information
	What is your social security number ?  

	<1>  RESPONDENT GAVE SOCIAL SECURITY NUMBER
	     (ENTER NUMBER ON NEXT SCREEN)

	<6>  R SAYS HE/SHE HAS NO SOCIAL SECURITY NUMBER [goto 961]
	<7>  RELUCTANCE; ASKED WHY WE NEED IT [goto 960b]
	<8>  DON'T KNOW NUMBER [goto 961]
	<9>  FIRM REFUSAL [goto 960b]
	===>

>960a< ( ENTER IN THE FORM: [bold]123-45-6789[normal] )[allow 11]

	    --- -- ----
	===>[goto 961]


>960b<  We hope to talk to you again in a few years.  If we have your
	Social Security number, it will be easier for us to find you again.
	
	( IF RESPONDENT IS CONCERNED ABOUT OUR USING THE SOCIAL SECURITY
	NUMBER TO GET PRIVATE INFORMATION, ADD: )

	Without your written permission, we cannot use your Social
	Security number to find out private information about you.


	<1>   RESPONDENT GAVE SOCIAL SECURITY NUMBER [goto 960a]

	<6>  R SAYS HE/SHE HAS NO SOCIAL SECURITY NUMBER 
	<8>  DON'T KNOW NUMBER
	<9>  REFUSED 

	===> 

>961<   Thank you very much for your cooperation.  In the next week,
	you'll be receiving a short questionnaire in the mail which
	asks more about your health and lifestyle.  This questionnaire
	typically takes 30 minutes to complete, although many people
	finish it much more quickly.  We appreciate your assistance and
	we will send you a summary of the survey results in the future.

	Let me be sure I have your correct address.  I have :

		[fill RAD]
		[fill RCIT], [fill RST] [fill RZIP]

	Is this correct?

		<1> Yes [goto st21]
		<2> No
		===>

>962<  ENTER CORRECTION FOLLOWED BY ///[allow 3]

	===>  [specify]

>st21<  [allow 6][stop timer]
	[record timer in st21]
>st97<  [allow 6][stop timer2]
	[record timer2 in st97]
